View Issue Details

IDProjectCategoryView StatusLast Update
0001976SpeedFanOtherpublic2014-01-11 03:04
ReporterSpeedyGonzalesAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindows 2000 SP4OSMicrosoft WindowsOS Version2000 SP4
Product Version4.46 
Target VersionFixed in Version4.47 
Summary0001976: The procedure entry point "Encode Pointer" could not be located in the dynamic link library KERNEL.DLL
DescriptionAfter installing and starting SpeedFan 4.46 I get this error:
"The procedure entry point "Encode Pointer" could not be located in the dynamic link library KERNEL.DLL".
After dismissing the popup with "OK", SpeedFan seems to come up fine. Obviously, you have broken Win2K compatibility. Problem not evident with SpeedFan 4.45.
Steps To Reproduce1. Get a Win2KSP4 platform.
2. Install SpeedFan 4.46
3. Start SpeedFan.
4. Get the popup "The procedure entry point "Encode Pointer" could not be located in the dynamic link library KERNEL.DLL".
5. Dismiss popup.
TagsNo tags attached.
Motherboard ModelASRock K7VT4A Pro
Video Card Model

Activities

SpeedyGonzales

2012-04-19 07:51

reporter  

alfredo

2012-04-19 10:22

manager   ~0006940

Interesting. Could you please upload DEBUG.NFO file from SpeedFan's directory leaving the error dialog open?

alfredo

2012-04-19 10:24

manager   ~0006941

Can you try to run SpeedFan using the following command line switches?

/NOARECASCAN
/NO3WARESCAN

Do you still get the error message?

alfredo

2012-05-23 10:18

manager   ~0006977

I have a beta that tries to fix this issue. Please, contact me by email (alfredo [at] almico.com) including a reference to this issue.

alfredo

2012-08-11 10:42

manager   ~0007064

SpeedFan 4.47 beta should fix this issue.

Issue History

Date Modified Username Field Change
2012-04-19 07:51 SpeedyGonzales New Issue
2012-04-19 07:51 SpeedyGonzales Status new => assigned
2012-04-19 07:51 SpeedyGonzales Assigned To => alfredo
2012-04-19 07:51 SpeedyGonzales File Added: speedfan_Procedure_entry_point_encode_pointer_not_found.png
2012-04-19 10:22 alfredo Note Added: 0006940
2012-04-19 10:22 alfredo Status assigned => acknowledged
2012-04-19 10:24 alfredo Note Added: 0006941
2012-05-23 10:18 alfredo Note Added: 0006977
2012-08-11 10:42 alfredo Note Added: 0007064
2012-09-13 17:13 alfredo Status acknowledged => resolved
2012-09-13 17:13 alfredo Resolution open => fixed
2012-09-13 17:13 alfredo Fixed in Version => 4.47
2016-12-21 20:01 09876ggddzz Issue cloned: 0002603